body {
	background: #fafafa;
}
a:focus {
	outline: none;
}
img {
	max-width: 100%;
}
.navbar-nav>li {
	display: inline-block;
	float: none;
}
.navbar-nav {
	display: block;
	margin: 0;
	padding: 27px !important;
	float: none;
}
.navbar-default {
	background-color: #2f323a;
	border: none;
	border-bottom: 2px solid darkorange;
	border-radius: 0 !important;
	padding: 2% 0;
	margin-bottom: 0 !important;
}
.navbar-default .navbar-nav>li>a {
	color: darkorange;
	font-size: 15px;
	opacity: 0.8;
	padding: 0.5em 1em;
	margin: 0 .25em;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	color: darkorange;
	background-color: transparent;
	opacity: 1;
}
.navbar-nav li a i {
	color: darkorange;
	opacity: 1 !important;
}
li.dropdown a {
	box-shadow: none;
	border: none;
	height: auto;
	margin: 0 .25em;
	padding: .5em 1em;
	border-radius: 5px;
	background-color: #FFFFFF !important;
	opacity: 1 !important;
}
.wlbtn a:nth-child(1) {
	margin-top: -42px;
	position: absolute;
}
.wlbtn a {
	display: inline-block;
}
.wlbtn a:nth-child(1) button {
	background-color: #fff;
	border: 1px solid darkorange;
	color: darkorange;
}
.wlbtn button {
	background-color: #e07e27;
	border: 1px solid #fff;
	border-radius: 6px;
	color: white;
	font-weight: 500;
	height: 32px;
	margin-left: 6%;
	text-transform: uppercase;
	width: 150px;
}
.welcome-footer {
	width: 100%;
	margin-top: 60px;
	background-color: #2f323a;
	color: #A6A9BA;
	padding: 10px 0;
}
footer {
	position: relative;
	bottom: 0;
	width: 100%;
	background-color: #f5f5f5;
}
.socail ul {
	padding: 0;
	margin: 0;
}
.socail ul li {
	display: inline-block;
}
.socail ul li a {
	color: #FFF;
	padding: 5px;
	display: inline-block;
}
 @media only screen and (min-width: 1200px) 
 {
.container.main {
	width: 784px;
}
}
.content-block, .main-content-box {
	position: relative;
	width: 100%;
	height: auto;
}
.content-block {
	padding: 0 5% 1.6rem;
 margin: 0 0 .8rem;
}
@media only screen and (min-width: 891px) {
.content-block {
	padding: 0 50px 1.6rem;
}
}
.oppa-form .field-title {
	display: block;
	font-size: 13px;
	color: #3f3f3f;
	color: rgba(0,0,0,.75);
	font-weight: 400;
	margin: 0 0 12px 3px;
}
@media only screen and (min-width: 606px) 
{
.oppa-form .field-title, .title-extra-info
 {
	font-size: 15px;
}
}
.checkbox-btn, .radio-btn {
	margin: 0 8px 4px 0;
	font-size: 15px;
	height: 44px;
	vertical-align: middle;
	display: inline-block;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.checkbox-btn, .checkbox-input, .radio-btn {
	-ms-touch-action: manipulation;
	touch-action: manipulation;
}
input[type=checkbox], input[type=radio] {
	/* box-sizing: border-box; */
	padding: 0;
}
.checkbox-btn input, .checkbox-input input, .radio-btn input {
	display: none;
}
.checkbox-btn>span, .radio-btn>span {
	text-align: center;
	display: block;
	height: 44px;
	line-height: 44px;
	padding: 0 10px;
	background-color: #e9e9e9;
	border-radius: 4px;
}
.checkbox-btn>span, .radio-btn>span {
	padding: 0 1.5ex;
	background-color: #dedede;
}
.checkbox-btn input:+input[type=hidden]+span, .checkbox-btn input:+span, .radio-btn input:+input[type=hidden]+span, .radio-btn input:+span {
	background-color: #e07e27;
	color: #fff;
}
.icon-radio_deselected, .icon-radio_deselected\:regular, .radio-btn>span:before {
	background-image: url(../../img/radio_of.png);
	background-repeat: no-repeat;
}
.checkbox-btn>span:before, .checkbox-input>span:before, .radio-btn>span:before {
	display: inline-block;
	width: 16px;
	height: 16px;
	background-size: 100%;
	content: '';
	vertical-align: text-bottom;
	margin: 0 3px 1px 0;
}
.checkbox-btn>span:before, .radio-btn>span:before {
	margin-right: 4px;
}
.icon-radio_selected, .icon-radio_selected\:regular, .radio-btn input:checked+input[type=hidden]+span:before, .radio-btn input:checked+span:before {
	background-image: url(../../img/radio_on.png);
	background-repeat: no-repeat;
}
.title-extra-info {
	margin-left: .2ex;
	font-size: 13px;
	color: #999;
	color: rgba(0,0,0,.4);
	font-weight: 400;
	display: inline-block;
	white-space: pre-wrap;
}
/*============================================*/
.full_Drag {
	border: 2px dotted #bbb;
	padding: 40px 10px 22px;
	text-align: center;
	background: no-repeat 0 100% url(../../img/fileupload-bg.png) #fff;
	background-size: 100% auto;
	min-height: 300px;
	text-align: center;
}
.addPhoto {
	background: #e07e27;
	height: 40px;
	line-height: 40px;
	color: #fff;
	text-align: center;
	border-radius: 5px;
	border: none;
	padding: 0px;
	margin: 0 auto;
	font-weight: bold;
}
.addPhoto .fa {
	margin: 0 10px 0 0;
}
.dragDrop {
	font-size: 20px;
	color: #3f3f3f;
	color: rgba(0,0,0,.75);
	font-weight: bold;
	margin: 5px 0 0 0;
}
.dragDrop span {
	margin: 0 0 10px;
	display: block;
	font-size: 16px;
	color: gray;
	font-weight: 400;
}
.youTubeLink {
}
.tubeIcon {
	display: inline-block;
	font-size: 15px;
	color: #0af !important;
	cursor: pointer;
	margin: 10px 0 20px;
}
.tubeIcon:hover {
	text-decoration: underline;
}
.tubeIcon .fa {
	color: #2f323a !important;
	margin: 0 8px 0 0;
}
.youtubePanel {
	border-top: 1px solid #666;
	padding: 20px 0 0;
	display: none;
}
.youtubePanel p {
	font-size: 14px;
	font-weight: 400;
	color: #999 !important;
	max-width: 320px !important;
	margin: 0 auto;
}
.saveBtn {
	background: linear-gradient(0deg, #92c454, #a3d664);
	border: none;
	vertical-align: middle;
	font-weight: 400;
	text-decoration: none;
	text-align: center;
	height: 36px;
	line-height: 34px;
	border-radius: 3px;
	box-shadow: 0 0 5px #999;
	font-size: 15px;
	padding: 0 3ex;
	color: #fff;
	border: 1px solid;
	margin: 20px 0 10px;
}
.cancel {
	display: block;
	text-align: center;
	cursor: pointer;
	margin: 0 0 20px;
}
.acceptFile {
	margin: 15px 0px;
	display: block;
	font-size: 14px;
	font-weight: 400;
	color: gray;
}
.addDiscription {
	box-sizing: border-box;
	padding: 0 52px 30px;
}
.discriotion {
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color: #3f3f3f;
	padding: 0 0 30px;
}
.discriotion span {
	display: block;
	padding: 5px 0 0;
	font-size: 14px;
	font-weight: normal;
}
.total {
	padding: 0 15px;
	font-size: 16px;
	background-color: #e9e9e9;
	display: block;
	width: 200px;
	margin: 30px auto 0;
	vertical-align: middle;
	text-align: left;
	box-shadow: 0 0 5px #666;
	height: 50px;
	line-height: 50px;
	font-weight: bold;
}
.total span {
	float: right;
}
.form-tips {
	text-align: right;
}
.oppa-form p {
	color: #656565;
	color: rgba(0,0,0,.6);
}
.form-tips p {
	display: none;
	font-size: 11px;
	color: #999;
	color: rgba(0,0,0,.4);
	font-weight: 400;
	opacity: 1;
	padding: 0;
	margin: 10px 6px 0 0;
}
#hide01, .hide02 {
	display: none;
}
/*============================================*/
@media only screen and (min-width: 606px) {
.form-tips p {
	font-size: 13px;
	color: #999;
	color: rgba(0,0,0,.4);
	font-weight: 400;
}
}
.form-tips .tip {
	color: #999;
	color: rgba(0,0,0,.4);
}
.form-tips p.active {
	display: block;
}
button, html, input, select, textarea {
	font-family: lato, Helvetica, Arial, sans-serif;
}
input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], textarea {
	color: rgba(0,0,0,.75);
	height: 36px;
	vertical-align: middle;
	padding: 0 8px;
	border-bottom: 2px solid #f5821f !important;
	display: inline-block;
	font-size: 17px;
	background: #fff;
	border: none;
}
@media only screen and (min-width: 891px) {
input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url] {
	height: 44px;
}
}
.oppa-form input[type=email], .oppa-form input[type=number], .oppa-form input[type=password], .oppa-form input[type=search], .oppa-form input[type=tel], .oppa-form input[type=text], .oppa-form input[type=url] {
	width: 100%;
	min-height: 44px;
}
.quarter-block input, .quarter-block input[type=tel] {
	width: 33%;
	top: 0;
	min-width: 160px;
	display: inline-block;
	vertical-align: top;
}
.content-block .dropdown {
	position: relative;
	width: 100%;
	min-height: 44px;
	height: 44px;
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;
}
.oppa-form .dropdown.text-dropdown-combo {
	width: 25%;
	margin: 0 10px;
	min-width: 0;
	display: inline-block;
}
.oppa-form .dropdown.text-dropdown-combo.small {
	width: 70px;
	margin: 0 0 0 10px;
	display: inline-block;
}
.dropdown .cust-select {
	height: 100%;
	line-height: 1.28571em;
	position: relative;
	overflow: hidden;
	border-radius: 4px;
	background: #fafafa;
	background: -webkit-linear-gradient(90deg, #edede9, #f6f6f4 20.26%, #fdfdfc 50.18%, #fff);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#EDEDE9', endColorstr='#FFFFFF' ,GradientType=0)";
	background: -webkit-linear-gradient(bottom, #edede9, #f6f6f4 20.26%, #fdfdfc 50.18%, #fff);
	background: linear-gradient(0deg, #edede9, #f6f6f4 20.26%, #fdfdfc 50.18%, #fff);
	box-shadow: 0 3px 1px rgba(0,0,0,.03);
}
.quarter-block .cust-select, .quarter-block select {
	width: 25%;
	margin: 0;
	min-width: 0;
	float: right;
}
.quarter-block.text-dropdown-combo .cust-select, .quarter-block.text-dropdown-combo select {
	width: 100%;
}
.icon-gray_thin_arrow, .icon-gray_thin_arrow\:regular {
	background-image: url(../../img/selcet_icone.png);
	background-repeat: no-repeat;
}
.dropdown .cust-select .icon {
	display: inline-block;
	width: 16px;
	height: 9px;
	background-size: 100% 100%;
	position: absolute;
	right: 10px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
select {
	color: #3f3f3f;
	color: rgba(0,0,0,.75);
}
.dropdown .dropdown-multi-select, .dropdown .multi-select-selection, .dropdown select {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: #fff;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0 30px 0 12px;
	font-size: 17px;
	font-weight: 400;
	cursor: pointer;
	border: none;
	border-bottom: 2px solid #f5821f !important;
}
.quarter-block .cust-select, .quarter-block select {
	width: 25%;
	margin: 0;
	min-width: 0;
	float: right;
}
.quarter-block.text-dropdown-combo .cust-select, .quarter-block.text-dropdown-combo select {
	width: 100%;
}
.hidden-block {
	display: none;
}
.subsection-block {
	position: relative;
	min-height: 120px;
	margin-top: -24px;
}
.subsection-block label {
	position: absolute;
	top: 20px;
	left: 58px;
	left: -webkit-calc(5% + 58px);
	left: calc(5% + 58px);
}
@media only screen and (min-width: 891px) {
.subsection-block label {
	left: 106px;
}
}
.filters-container {
	display: none;
	background: #ddecf5;
/*	border-top: 1px solid #dedede;*/
	padding: 30px 0 4px;
	margin: 0 0 26px;
}
.filters-container-alt {
	background: #ededed;
}
.page-area-heading {
	display: block;
	font-size: 20px;
	color: #3f3f3f;
	color: rgba(0,0,0,.75);
	font-weight: 700;
	margin-bottom: 30px;
	text-align: center;
}
.page-area-subtext {
	text-align: center;
	margin: -20px auto 40px;
	color: rgba(0,0,0,.4)!important;
	font-size: 13px;
}
.vehicle-lookup-table {
	width: 100%;
	max-width: 380px;
}
.vehicle-lookup-block--uneditable .vehicle-lookup-table {
	margin-left: auto;
	margin-right: auto;
}
.filters-container .content-block .field-title {
	line-height: 20px;
}
.vehicle-lookup-table .vehicle-reg-holder {
	width: 290px;
}
.vehicle-reg-plate {
	display: block;
	margin: 1px 0 0;
	padding: 0;
	max-width: 280px;
	height: 60px;
	min-height: 60px;
	text-align: center;
	background: #fff;
	border: 3px solid #3f3f3f;
	border-radius: 8px;
	margin: 0 10px 0 0;
	box-shadow: 0 1px 1px 0 rgba(0,0,0,.2);
	position: relative;
}
.vehicle-reg-plate:before {
	float: left;
	display: block;
	margin: 0;
	padding: 0;
	width: 9%;
	height: 100%;
	background: #039 url(../../img/stars.png) no-repeat 50% 22%;
	background-size: 85%;
	content: '';
}
.vehicle-reg-plate input[type=text] {
	float: right;
	font-size: 21px;
	text-align: center;
	border: none;
	background: none;
	padding: 2%;
	text-transform: uppercase;
	min-width: 91%;
	max-width: 91%;
	min-height: 100%;
	max-height: 100%;
}
 @media only screen and (min-width: 420px) {
.vehicle-reg-plate input[type=text] {
	font-size: 30px;
}
}
form .vehicle-lookup-table .get-details {
	vertical-align: middle;
	text-align: left;
	padding: 0;
}
.btn, a.btn {
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;
	font-weight: 400;
	text-decoration: none;
	text-align: center;
	height: 36px;
	line-height: 34px;
	border-radius: 2em;
	box-shadow: 0 2px 1px rgba(0,0,0,.05);
	font-size: 15px;
	padding: 0 3ex;
	color: #fff;
	border: 1px solid;
	
}
@media only screen and (min-width: 891px) {
.btn, a.btn {
	height: 44px;
	line-height: 41px;
	border-radius: 4px;
	box-shadow: 0 3px 1px rgba(0,0,0,.05);
	font-size: 18px;
	padding: 0 3ex;
}
}
.vehicle-lookup-table .get-details-btn {
	min-width: 102px;
	padding-left: 0;
	padding-right: 0;
	height: 60px;
	border-radius: 6px;
}
textarea {
	width: 100%;
	min-height: 100px;
	min-width: 200px;
	padding: 8px;
	background: -webkit-linear-gradient(90deg, #fff 94.35%, #f4f4f4);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#fafafa' ,GradientType=0)";
	background: -webkit-linear-gradient(bottom, #fff 94.35%, #f4f4f4);
	background: linear-gradient(0deg, #fff 94.35%, #f4f4f4);
}
.oppa-form textarea {
	width: 100%;
	min-height: 300px;
}
.padding-30, .padding-top-30 {
	padding-top: 30px;
}
.divider-top {
	width: 100%;
	border-top: 1px solid #dedede;
}
.upsell-package-wrapper {
	width: 100%;
	max-width: 100%;
	text-align: center;
	margin: 0 auto 6px;
	position: relative;
}
.upsell-package-wrapper input[type=radio] {
	display: none;
}
.upsell-package {
	cursor: pointer;
	font-size: 15px;
	color: #3f3f3f;
	color: rgba(0,0,0,.75);
	font-weight: 400;
	background: #fff;
	border: 4px solid #fff;
	text-align: left;
	position: relative;
	padding: 20px 15px 14px;
	margin: 8px 4% 10px;
	border-radius: 2px;
	box-shadow: 0 1px 1px 0 rgba(0,0,0,.2);
	width: 298px;
	height: auto;
	min-height: 134px;
	display: inline-block;
	vertical-align: top;
}
 @media only screen and (min-width: 606px) {
.upsell-package {
	width: 178px;
	height: auto;
	min-height: 268px;
	margin: 0 8px 8px;
	font-size: 12px;
	padding: 10px 4px 40px;
	display: inline-block;
}
}
@media only screen and (min-width: 891px) {
.upsell-package {
	min-height: 296px;
	width: 200px;
	margin: 0 18px 16px;
}
}
input.upsell-package-input+label {
	border: 4px solid #fff;
}
.icon-package-Free, .icon-package-Free\:regular {
	background-image: url(../../img/label.png);
	background-repeat: no-repeat;
}
.upsell-package h2 {
	border: 0;
	margin: 0 0 6px 9px;
	text-align: left;
	text-transform: uppercase;
	font-size: 17px;
	color: #3f3f3f;
	color: rgba(0,0,0,.75);
	font-weight: 700;
	color: #92c75d;
	letter-spacing: 3px;
	background-size: 16px;
	padding-left: 22px;
}
@media only screen and (min-width: 606px) {
.upsell-package h2 {
	text-align: center;
	display: block;
	padding-top: 38px;
	padding-left: 0;
	margin-left: 0;
	background-position: center 6px;
	background-size: 23px;
}
}
.upsell-package#upsell-package_Basic h2 {
	background-size: 15px;
	background-position: 1px;
}
@media only screen and (min-width: 606px) {
.upsell-package#upsell-package_Basic h2 {
	background-position: center 6px;
	background-size: 23px;
}
}
.upsell-package-features {
	text-align: left;
	height: auto;
	line-height: 30px;
	margin-top: 25px;
}
@media only screen and (min-width: 606px) {
.upsell-package-features {
	display: block;
	top: 50px;
	min-height: 104px;
}
}
@media only screen and (min-width: 891px) {
.upsell-package-features {
	top: 65px;
}
}
.upsell-package-value {
	width: 100%;
	font-size: 19px;
	text-align: left;
	display: block;
	font-size: 17px;
	color: #3f3f3f;
	color: rgba(0,0,0,.75);
	font-weight: 700;
	top: 27px;
	position: relative;
	padding-left: 12px;
}
 @media only screen and (min-width: 606px) {
.upsell-package-value {
	padding-left: 0;
	text-align: center;
	top: 65%;
	margin-left: -3px;
	height: 50px;
	padding-top: 20px;
}
}
.ad-choose-container {
	display: block;
	height: auto;
	text-align: center;
}
@media only screen and (min-width: 606px) {
.ad-choose-container {
	margin-top: 30px;
	margin-bottom: -20px;
}
}
.icon-blue-check, .icon-blue-check\:regular {
 background-image: url(data:image/svg+xml, %3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg….2%2C0.3%2C0.2%2C0.5S12%2C2.2%2C11.9%2C2.3z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E);
	background-repeat: no-repeat;
}
.checked-package {
	display: none;
}
.checked-package, .choose-package.btn {
	float: right;
}
.upsell-package#upsell-package_Autobump h2 {
	color: #0af;
}
.upsell-package#upsell-package_Regular h2, .upsell-package#upsell-package_Spotlight h2 {
	color: #ff9700;
}
.btn:hover {
	box-shadow: 0 2px 1px rgba(0,0,0,.1);
	border-color: #0076b3;
	background: #0db7ff;
	background: -webkit-linear-gradient(90deg, #19b2ff, #19c5ff);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#19B2FF', endColorstr='#19C5FF' ,GradientType=0)";
	background: -webkit-linear-gradient(bottom, #19b2ff, #19c5ff);
	background: linear-gradient(0deg, #19b2ff, #19c5ff);
}
@media only screen and (min-width: 606px) {
.choose-package.btn, input.upsell-package-input:checked+label .checked-package {
	float: none;
}
}
input.upsell-package-input:checked+label .checked-package {
	display: inline-block;
	border: 2px solid #1abeff;
	border-radius: 4px;
	height: 36px;
	width: 75px;
}
@media only screen and (min-width: 606px) {
input.upsell-package-input:checked+label .checked-package {
	right: 48px;
}
}
@media only screen and (min-width: 891px) {
input.upsell-package-input:checked+label .checked-package {
	height: 44px;
}
}
input.upsell-package-input:checked+label .checked-package.icon-blue-check {
	background-position: 50%;
	background-size: 14px;
}
.cad-total-price-wrapper {
	width: 100%;
	text-align: center;
}
.content-block.functional-block, .functional-block {
	border-bottom: 1px solid #dedede;
	padding-top: 30px;
	padding-bottom: 50px;
}
.cad-total-price-content {
	padding: 22px 16px 12px;
	font-size: 16px;
	background-color: #e9e9e9;
	border-radius: 10px;
	display: inline-block;
	width: 100%;
	max-width: 220px;
	margin: 0 auto;
	vertical-align: middle;
	text-align: left;
}
@media only screen and (min-width: 606px) {
.cad-total-price-content {
	font-size: 19px;
}
}
.cad-total-price {
	font-size: 150%;
	font-weight: 700;
	display: inline;
	float: right;
	top: -5px;
	position: relative;
}
.contact-details-title {
	min-height: 50px;
	background-position: 3% 5px;
	background-size: 60px;
	padding-left: 52px;
	padding-left: -webkit-calc(5% + 50px);
	padding-left: calc(5% + 50px);
}
@media only screen and (min-width: 606px) {
.contact-details-title {
	min-height: 70px;
	background-position: 7% 0;
	background-size: 60px;
	padding-left: 82px;
	padding-left: -webkit-calc(5% + 80px);
	padding-left: calc(5% + 80px);
}
}
.icon-tick, .icon-tick\:regular {
	background-image: url(../../img/tick.png);
	background-repeat: no-repeat;
}
.contact-details-title .page-area-heading {
	padding: 4px 0 0;
	margin: 0 0 10px;
	text-align: left;
}
@media only screen and (min-width: 606px) {
.contact-details-title .page-area-heading {
	margin-bottom: 14px;
}
}
.checkbox-btn>span:before, .icon-check_deselected, .icon-check_deselected\:regular {
	background-image: url("../../img/radio_of.png");
	background-repeat: no-repeat;
}
.checkbox-btn input:checked+input+span:before, .checkbox-btn input:checked+span:before, .icon-check_selected, .icon-check_selected\:regular {
	background-image: url("../../img/radio_on.png");
	background-repeat: no-repeat;
}
.icon-eye_blue, .icon-eye_blue\:regular {
 background-image: url(data:image/svg+xml, %3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg…6-0.6C10.1%2C2.6%2C10.3%2C2.5%2C10.4%2C2.4z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E);
	background-repeat: no-repeat;
}
.preview-cad-link {
	margin: 10px 0 20px;
	display: inline-block;
	font-size: 20px;
	padding: 10px 0 10px 40px;
	background-repeat: no-repeat;
	background-position: 9px 7px;
	background-size: 26px;
	background: none\9;
}
.oppa-form a {
	font-size: 18px;
	font-size: 1.2rem;
	color: #0af;
	cursor: pointer;
}
.cta-btn, a.cta-btn {
	border-color: #f5821f;
	background: -moz-linear-gradient(top, rgba(245,130,31,1) 0%, rgba(244,143,61,0.79) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(245,130,31,1) 0%, rgba(244,143,61,0.79) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(245,130,31,1) 0%, rgba(244,143,61,0.79) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5821f', endColorstr='#c9f48f3d', GradientType=0 ); /* IE6-9 */
}
 @media only screen and (min-width: 891px) {
.btn, a.btn {
	height: 44px;
	line-height: 41px;
	border-radius: 4px;
	box-shadow: 0 3px 1px rgba(0,0,0,.05);
	font-size: 18px;
	padding: 0 3ex;
}
}
.cta-btn.oppa-save-btn {
	font-size: 27px;
	padding: 15px;
	width: 80%;
	max-width: 270px;
	height: 80px;
	font-weight: 400;
	position: relative;
}
.cta-btn:hover {
	border-color: #f5821f;
	background: -moz-linear-gradient(top, rgba(245,130,31,0.78) 0%, rgba(245,130,31,0.78) 1%, rgba(244,143,61,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(245,130,31,0.78) 0%, rgba(245,130,31,0.78) 1%, rgba(244,143,61,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(245,130,31,0.78) 0%, rgba(245,130,31,0.78) 1%, rgba(244,143,61,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c7f5821f', endColorstr='#f48f3d', GradientType=0 ); /* IE6-9 */
}
.centered-block {
	text-align: center;
}
.terms-info {
	color: #656565;
	color: rgba(0,0,0,.6);
	font-size: 13px;
}
.oppa-form p {
	color: #656565;
	color: rgba(0,0,0,.6);
}
.terms-info.sell-now-terms {
	max-width: 90%;
	margin: 0 auto 20px;
	text-align: center;
	width: 100%;
}
.branding-name {
	color: #f0292a;
}
.branding-name span {
	font-weight: 700;
}
.terms-info a {
	color: #0af;
	font-size: 100%;
	text-decoration: none;
}
.reset-form-link-container {
	width: 100%;
	background: #fafafa;
	height: 70px;
	margin: 50px auto -25px;
	margin-left: auto;
	margin-right: auto;
	border-top: 1px solid #e9e9e9;
}
.reset-details {
	top: 25px;
	position: relative;
}
.subsection-block .section-arrow-down {
	height: 70px;
	position: absolute;
	left: 7%;
}
@media only screen and (min-width: 606px) {
.subsection-block .section-arrow-down, .subsection-block .section-arrow-right {
	left: 6.5%;
}
}
@media only screen and (min-width: 891px) {
.subsection-block .section-arrow-down, .subsection-block .section-arrow-right {
	left: 8%;
}
}
.subsection-block .section-arrow-right {
	width: 40px;
	position: absolute;
	top: 67px;
	left: 7%;
}
 @media only screen and (min-width: 606px) {
.subsection-block .section-arrow-down, .subsection-block .section-arrow-right {
	left: 6.5%;
}
}
@media only screen and (min-width: 891px) {
.subsection-block .section-arrow-down, .subsection-block .section-arrow-right {
	left: 8%;
}
}
.subsection-block .cust-select, .subsection-block select {
	position: absolute;
	top: 49px;
	left: 58px;
	width: 80%;
	width: -webkit-calc(100% - 58px);
	width: calc(100% - 58px);
}
@media only screen and (min-width: 606px) {
.subsection-block .dropdown .cust-select, .subsection-block select {
	max-width: 646px;
	max-width: -webkit-calc(100% - 58px);
	max-width: calc(100% - 58px);
}
}
.uneditable-success .page-area-heading {
	color: #92c75d;
}
.left {
	text-align: left;
}
.yt_inupt > input {
	display: inline-block;
	margin: 15px 0;
	text-align: center;
	width: 400px !important;
	z-index: 99999999;
}
.space-30, .space-top-30 {
	margin-top: 30px;
}
.space-30 {
	margin-bottom: 30px;
}
 @media only screen and (min-width: 606px) {
.key-info-attrs {
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
	-moz-column-gap: 70px;
	-webkit-column-gap: 70px;
	column-gap: 70px;
}
}
@media only screen and (min-width: 891px) {
.key-info-attrs {
	-moz-column-gap: 50px;
	-webkit-column-gap: 50px;
	column-gap: 50px;
}
}
@media only screen and (min-width: 606px) {
.key-info-attrs li {
	max-width: 240px;
}
}
.key-info .key-info-attrs li {
	list-style-type: none;
	padding: 0;
	margin-bottom: 20px;
	height: auto;
}
.key-info .attr-name {
	color: #999;
	color: rgba(0,0,0,.4);
	font-size: 15px;
	margin: 0 0 3px;
	display: inline-block;
	width: 49%;
}
.key-info .attr-value {
	display: inline-block;
	width: 49%;
	text-align: right;
	font-weight: 700;
}
 @media only screen and (min-width: 606px) {
.cad-plan.one .upsell-package {
	width: 178px;
	height: auto;
	min-height: 268px;
	margin: 0 8px 8px;
	font-size: 12px;
	padding: 10px 4px 40px;
	display: inline-block;
	border: 5px solid #ff8402;
	border-radius: 30px;
}
}
 @media only screen and (min-width: 891px) {
.cad-plan.one .upsell-package {
	min-height: 296px;
	width: 250px;
	margin: 0 18px 16px;
}
}
.cad-plan.one .upsell-package h2 {
	color: #ff8402 !important;
}
.cad-plan.one .choose-package.btn {
	background: transparent !important;
	border-radius: 0px !important;
	color: #ff8402 !important;
	border: 1px solid #ff8402 !important;
}
.icon-package-Autobump, .icon-package-Autobump\:regular {
	background-image: url(../../img/autobump.png);
	background-repeat: no-repeat;
}
.icon-package-Spotlight, .icon-package-Spotlight\:regular {
	background-image: url(../../img/spot_light.png);
	background-repeat: no-repeat;
}
